
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "DemoColectieStud", "DemoColectieStud\DemoColectieStud.vbproj", "{B352B796-9E20-4A1A-B770-D72E468509B1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B352B796-9E20-4A1A-B770-D72E468509B1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B352B796-9E20-4A1A-B770-D72E468509B1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B352B796-9E20-4A1A-B770-D72E468509B1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B352B796-9E20-4A1A-B770-D72E468509B1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
